#----------------------------------------------------------------
# Generated CMake target import file for configuration "MacPorts".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "PROJ::proj" for configuration "MacPorts"
set_property(TARGET PROJ::proj APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(PROJ::proj PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libproj.25.9.6.2.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/proj9/lib/libproj.25.dylib"
  )

list(APPEND _cmake_import_check_targets PROJ::proj )
list(APPEND _cmake_import_check_files_for_PROJ::proj "${_IMPORT_PREFIX}/lib/libproj.25.9.6.2.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
